## prepaid-manager-applet 0.0.3.1

=== debian/changelog ===
prepaid-manager-applet (0.0.3.1-1) unstable; urgency=low

  * New version 0.0.3.1 (Closes: #654586)
  * Switch to xz tarballs
  * [d544f89] Switch to xz tarballs
  * [86311ba] Update description

 -- Guido Günther <agx@sigxcpu.org>  Wed, 04 Jan 2012 20:45:43 +0100

prepaid-manager-applet (0.0.3-1) unstable; urgency=low

  * New version 0.0.3
  * Add missing Python build-dep
  * Fix format of debian/copyright
  * Bump standards version to 3.9.2

 -- Guido Günther <agx@sigxcpu.org>  Tue, 27 Dec 2011 20:04:51 +0100

prepaid-manager-applet (0.0.2.1-1) unstable; urgency=low

  * New upstream version
  * [55a3f54] Add python-lxml dependency. Thanks to Graham Inggs

 -- Guido Günther <agx@sigxcpu.org>  Mon, 14 Nov 2011 18:41:45 +0100

prepaid-manager-applet (0.0.2-1) unstable; urgency=low

  * New upstream release 0.0.2
  * [69da249] Add upstream version pattern

 -- Guido Günther <agx@sigxcpu.org>  Sun, 14 Aug 2011 15:02:20 +0200

prepaid-manager-applet (0.0.1.2-1) unstable; urgency=low

  * New upstream version
  * [2061e8e] Update Build-Deps for GNOME3
  * [050e14c] Depend on the gir package instead of GTK+3 itself
  * [9ea1467] Set prefix to /usr

 -- Guido Günther <agx@sigxcpu.org>  Thu, 02 Jun 2011 15:13:52 +0200

ppm (0.0.0~git20110425-1) unstable; urgency=low

  * Initial release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 14 Apr 2011 22:14:12 +0200
