=== debian/control ===
Source: prepaid-manager-applet
Section: net
Priority: extra
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 7.0.50~),
 python,
 libdbus-1-dev,
 python-dbus,
 libglib2.0-bin,
 libglib2.0-dev,
 python-gobject-dev,
 libgtk-3-dev,
 gnome-common,
 gnome-doc-utils,
 automake,
 autoconf
Standards-Version: 3.9.2
Homepage: https://honk.sigxcpu.org/piki/projects/ppm/
Vcs-Git: git://honk.sigxcpu.org/git/ppm.git

Package: prepaid-manager-applet
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
 python-gobject,
 gir1.2-gtk-3.0,
 python-dbus,
 mobile-broadband-provider-info (>= 20110424-1),
 modemmanager (>= 0.4+git.20110124t203624.00b6cce),
 python-lxml
Description: Check and top up the balance of GSM mobile prepaid SIM cards
 GNOME Prepaid-manager-applet is an applet for the GNOME Desktop that
 allows you to check and top up the balance of GSM mobile prepaid SIM cards.
 .
 It uses ModemManager to talk to the modem and mobile-broadband-provider-info
 to determine the necessary USSD codes for your provider.
