## prepaid-manager-applet 0.0.4

=== debian/changelog ===
prepaid-manager-applet (0.0.4-2pureos2) byzantium; urgency=medium

  [ Guido Günther ]
  * desktop-file: Add StartupNotify

  [ Sebastian Krzyszkowiak ]
  * d/gbp.conf: Update for byzantium
  * d/librem5-ci.yml: Use byzantium

 -- Guido Günther <agx@sigxcpu.org>  Tue, 28 Sep 2021 14:38:36 +0200

prepaid-manager-applet (0.0.4-2pureos1) byzantium; urgency=medium

  * Upload to byzantium

 -- Guido Günther <agx@sigxcpu.org>  Mon, 27 Sep 2021 23:48:31 +0200

prepaid-manager-applet (0.0.4-1pureos+librem5.1) amber-phone; urgency=medium

  * data: Make appdata validator happy
  * d/control: Use python3 version of lxml
  * No need to use old_div
  * Add gitlab-ci

 -- Guido Günther <agx@sigxcpu.org>  Fri, 10 Jul 2020 17:03:44 +0200

prepaid-manager-applet (0.0.4-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version 0.0.4

 -- Guido Günther <agx@sigxcpu.org>  Mon, 06 Apr 2020 15:50:36 +0200
