=== debian/control ===
Source: prepaid-manager-applet
Section: net
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 libdbus-1-dev,
 libglib2.0-bin,
 libglib2.0-dev,
 libgtk-3-dev,
 meson,
 python3,
 python-gi-dev,
Standards-Version: 4.5.0
Homepage: https://honk.sigxcpu.org/piki/projects/ppm/
Vcs-Git: git://honk.sigxcpu.org/git/ppm.git

Package: prepaid-manager-applet
Architecture: all
Depends:
 gir1.2-gtk-3.0,
 mobile-broadband-provider-info (>= 20110424-1),
 modemmanager,
 python3-lxml,
 python3,
 python3-gi,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Check and top up the balance of GSM mobile prepaid SIM cards
 GNOME Prepaid-manager-applet is an applet for the GNOME Desktop that
 allows you to check and top up the balance of GSM mobile prepaid SIM cards.
 .
 It uses ModemManager to talk to the modem and mobile-broadband-provider-info
 to determine the necessary USSD codes for your provider.
